****************************************************************************
*     
*     Common common_align.f
*     
*     to be included in:
*     - ../align/align.f subroutine fcnalign
*     - ../momentum/moment.f
*     
****************************************************************************

c     silicon sensors alignment parameters:
      double precision omega(6,3,2)  !Z axis rotation angle (plane, ladder, sensor)
      double precision beta(6,3,2)   !X axis rotation angle
      double precision gamma(6,3,2)  !Y axis rotation angle
      double precision dx(6,3,2)     !X translations
      double precision dy(6,3,2)     !Y translations
      double precision dz(6,3,2)     !Z translations 

      common/align_parameters/omega,beta,gamma,dx,dy,dz


